local fn = _gn(0x305C8DCD79DA8B0F)
--- IS_DISABLED_CONTROL_JUST_RELEASED
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
function Global.IsDisabledControlJustReleased(padIndex, control)
	return _in2(fn, padIndex, control, _r)
end
